@font-face {
    font-family: 'Mote';
    src: url('Mote-Bld.woff2') format('woff2'),
        url('Mote-Bld.woff') format('woff'),
        url('Mote-Bld.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-Lt.woff2') format('woff2'),
        url('Mote-Lt.woff') format('woff'),
        url('Mote-Lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-SmBldIta.woff2') format('woff2'),
        url('Mote-SmBldIta.woff') format('woff'),
        url('Mote-SmBldIta.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-Blk.woff2') format('woff2'),
        url('Mote-Blk.woff') format('woff'),
        url('Mote-Blk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-Med.woff2') format('woff2'),
        url('Mote-Med.woff') format('woff'),
        url('Mote-Med.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-BldIta.woff2') format('woff2'),
        url('Mote-BldIta.woff') format('woff'),
        url('Mote-BldIta.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-BlkIta.woff2') format('woff2'),
        url('Mote-BlkIta.woff') format('woff'),
        url('Mote-BlkIta.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-LtIta.woff2') format('woff2'),
        url('Mote-LtIta.woff') format('woff'),
        url('Mote-LtIta.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-MedIta.woff2') format('woff2'),
        url('Mote-MedIta.woff') format('woff'),
        url('Mote-MedIta.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-SmBld.woff2') format('woff2'),
        url('Mote-SmBld.woff') format('woff'),
        url('Mote-SmBld.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-Reg.woff2') format('woff2'),
        url('Mote-Reg.woff') format('woff'),
        url('Mote-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mote';
    src: url('Mote-RegIta.woff2') format('woff2'),
        url('Mote-RegIta.woff') format('woff'),
        url('Mote-RegIta.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

